




.page-loading * {
  transition: none !important;
}


.page-loader {
  background: #fff;
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1000;
  display: none;

  .page-loading & {
    display: flex;
    justify-content: center;
    align-items: center;
  }
}
